.schrift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

BODY {
      scrollbar-base-color        : #FFFFFF;
      scrollbar-track-color       : #FFFFFF;
      scrollbar-face-color        : #FFFFFF;
      scrollbar-highlight-color   : #AE3444;
      scrollbar-3d-light-color    : #AE3444;
      scrollbar-shadow-color      : #AE3444;
      scrollbar-arrow-color       : #000000;
    }
.ueberschrift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	letter-spacing: 2px;

}

A.navschrift {
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #AE3444; vertical-align: middle; TEXT-DECORATION: none
}
A.navschrift:link {
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #AE3444; vertical-align: middle; TEXT-DECORATION: none
}
A.navschrift:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #AE3444; vertical-align: middle; TEXT-DECORATION: none
}
A.navschrift:active {
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #AE3444; vertical-align: middle; TEXT-DECORATION: none
}
A.navschrift:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #AE3444; vertical-align: middle; TEXT-DECORATION: underline
}
.unterstrichen {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
}